@charset "UTF-8";
.hero {
  background-image: url(../img/main.jpg), url(/member/series/mabinogion/part01_2nd/common/img/bg_sub.jpg);
  background-size: 1300px 840px, 500px 840px;
  background-repeat: no-repeat, repeat-x;
}

.hero_inner {
  height: 87.5vw;
  max-height: 840px;
}

@media screen and (max-width: 960px){
  .hero {
    background-image: url(../img/main_sp.jpg);
    background-size: contain;
  }
  .heroImg_img {
    width: 100%;
  }
}

.accordionContents {
  padding: 3% 0;
}

.imgDungeon {
  margin: 10% 0 0;
}

#GvM .imgDungeon {
  margin: 0;
}

.txtEX.comminsoon {
  color: rgba(255, 255, 255, .6);
}

/* 報酬一覧 */
.h3-reward {
  margin: 0 auto 20px;
  padding: 0.3em 0;
  color: #783b0b;
  border-bottom:#783b0b 2px solid;
  font-size: 30px;
  font-size: 3.0rem;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 640px){
  .h3-reward {
    font-size: 24px;
    font-size: 2.4rem;
    margin: 0 auto 10px;
  }
}

@media screen and (max-width: 480px){
  .h3-reward {
    font-size: 20px;
    font-size: 2.0rem;
    margin: 0 auto 10px;
  }
}

@media screen and (max-width: 360px){
  .h3-reward {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0 auto 8px;
  }
}

.table-reward td:nth-child(1) { width: 18%;}
.table-reward td:nth-child(2) { width: 55%;}
.table-reward td:nth-child(3) { width: 27%;}

.reward .table {
  width: 100%;
}

.reward .InfoMain {
  padding-top: 5px;
  padding-bottom: 5px;
  background: none;
}

.reward .table-reward_list .icon {
  width: 75%;
}

.reward .table-reward_list td:nth-child(1),
.reward .table-reward_list td:nth-child(2) {
  width: 20%;
}
